x11 Problem mit Darwine

Dieses Thema im Forum "Mac OS X - Unix & Terminal" wurde erstellt von flipwtal, 02.08.2006.

  1. flipwtal

    flipwtal Thread Starter MacUser Mitglied

    Beiträge:
    250
    Zustimmungen:
    0
    MacUser seit:
    03.06.2006
    Hallo!

    Ich möchte den Windows Client von PokerStars.de unter MacOSX zum laufen kriegen. Aus diesem Grund hab ich Darwine installiert. Als ich den Client starten wollte hat mir das System mitgeteilt dass es x11.app nicht finden kann. Aus diesem Grund habe ich die ganze Geschichte von der MAC-DVD installiert.
    Leider blieb das Problem bestehen. Deswegen hab ich mir x11 von der Apple Homepage nochmal geladen um diese Version zu installieren.
    Diese kann ich aber nicht installieren da ich angeblich schon ne neue Version installiert hab.


    Die Frage ist nun: Wie kann ich das x11 Problem lösen und den PokerStars Client zum laufen bekommen?

    Danke im Vorraus
     
  2. TroyMcLure

    TroyMcLure MacUser Mitglied

    Beiträge:
    682
    Zustimmungen:
    1
    MacUser seit:
    02.07.2006
    Was für ein OS X hast du denn?
    Die Version von der Apple Site ist meines Wissens nur bis 10.3 geeignet.
    Für Tiger (10.4) benötigst du die Version von der DVD.
    Installiere mal die entsprechende Version, starte den X11 von Hand.
    Programme/Dienstprogramme/X11
    und versuche Darwine (welches ich nicht kenne) über den xterm (nicht Terminal) zu starten.
    Viel Erfolg!
    Ciao!
    Troy
     
  3. TroyMcLure

    TroyMcLure MacUser Mitglied

    Beiträge:
    682
    Zustimmungen:
    1
    MacUser seit:
    02.07.2006
    Hab gerade mal auf der Darwine Site nachgesehen.
    Hast du auch die richtige Version?
    x86 oder Universal, nicht die PPC!
     
  4. brotmanschu

    brotmanschu unregistriert

    Beiträge:
    77
    Zustimmungen:
    0
    MacUser seit:
    04.05.2006
    ich glaub eher nicht das di die exe unter x11 zum laufen bringst
    probiers mal/mit unter wine , soferns keine linux api gibt hab keine auf deren page entdeckt ...
     
  5. flipwtal

    flipwtal Thread Starter MacUser Mitglied

    Beiträge:
    250
    Zustimmungen:
    0
    MacUser seit:
    03.06.2006
    @stackevil: Ich versuche es ja mit darwine, nur dafür wird das x11 benötigt.

    @TroyMcLure habe die x86 version. Wo genau finde ich das x11 auf der DVD?
    DVD->xcode tools->packages -> x11sdk.mpkg ?
     
  6. brotmanschu

    brotmanschu unregistriert

    Beiträge:
    77
    Zustimmungen:
    0
    MacUser seit:
    04.05.2006
    die von deiner install dvd sollte eigendlich funzen °!°
     
  7. TroyMcLure

    TroyMcLure MacUser Mitglied

    Beiträge:
    682
    Zustimmungen:
    1
    MacUser seit:
    02.07.2006
    Bin jetzt zu faul meine rauszusuchen ;-)
    aber wenn du sie einlegst bei zusätzliche Programme oder so,
    einfach mal runterscrollen.
    Kannst du nicht übersehen :)
     
  8. flipwtal

    flipwtal Thread Starter MacUser Mitglied

    Beiträge:
    250
    Zustimmungen:
    0
    MacUser seit:
    03.06.2006
    hab ich den die richtige benutzt? Finde keine andere!
     
  9. flipwtal

    flipwtal Thread Starter MacUser Mitglied

    Beiträge:
    250
    Zustimmungen:
    0
    MacUser seit:
    03.06.2006
  10. brotmanschu

    brotmanschu unregistriert

    Beiträge:
    77
    Zustimmungen:
    0
    MacUser seit:
    04.05.2006
    freetype-doc-2.2.1.tar.bz2
    ist die letzte die rausgekommen ist

    saug dir mal ftdoc221.zip beinhaltet eine FAQ
     
Die Seite wird geladen...

Diese Seite empfehlen